# Uses of Interface
org.apache.lucene.codecs.uniformsplit.BlockEncoder.WritableBytes

Packages that use BlockEncoder.WritableBytes
Package
Description
org.apache.lucene.codecs.uniformsplit
Pluggable term index / block terms dictionary implementations.

- ## Uses of BlockEncoder.WritableBytes in org.apache.lucene.codecs.uniformsplit

  Methods in org.apache.lucene.codecs.uniformsplit that return BlockEncoder.WritableBytes
  Modifier and Type
  Method
  Description
  `BlockEncoder.WritableBytes`
  BlockEncoder.`encode(DataInput blockBytes, long length)`
  Encodes all the bytes of one block in a single operation.